/* BEGIN STYLE CLASSES */
.psc-Button {
  background-color: #f4f3f2ff;
  border-style: none;
}
.psc-Button:hover {
  background-color: #808080;
  border-style: none;
}

.psc-Hover {
}

.psc-Project_List_Style {
  background-color: #D5D5D5;
  border-style: none;
  color: #000000;
  font-family: Roboto;
  font-weight: bold;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  text-align: start;
}
